<html>

<head>
    <meta charset="utf-8">

    <title>Nguyễn Minh Hoàng</title>
    <meta type="keywords" content="website, thiết kế website">
    <meta type="description" content="Website giới thiệu bản thân">
    <style>
        body {
            width: 1000px;
            margin: auto;
            background-color: #CCCCCC
        }
    </style>

</head>

<body>
    <div style="float: left; width: 1000px; background-color: #365766">
        <div style="float: left; width: 250px">
            <img style="width: 250px;" src="http://www.firebirdsql.org/file/about/ds-firebird-logo-500.png">
        </div>
        <div style="float: left; width: 20px">
            <br>
        </div>
        <div style="float: left; width: 700px">
            <br>
            <br> Welcome to my website!
        </div>

    </div>
    <div>


    </div>
    <div style="float: left; width: 1000px; background-color: #D7D4F1; height: inherit;">
        <div style="float: left; width: 250px">
            <h2>Ảnh</h2>
            <img style="width: 250px;" src="images\anhdaidien.jpg">
            <h2>Dự án đã tham gia</h2>
            <ul>
                <li><a href="http://vnexpress.net">Báo điện tử vnexpress</a></li>
                <li><a href="http://dantri.com.vn">Báo điện tử dân trí</a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
            </ul>
        </div>
        <div style="float: left; width: 550px; background-color: #EEFEF1">
            <h1>Giới thiệu: Họ và tên</h1>
            <hr>
            <h2>Profile bản thân</h2>
            <p>
                Nội dưng giới thiệu về bản thân, quá trình học tập, tuổi tác, quê quán Nội dưng giới thiệu về bản thân, quá trình học tập, tuổi tác, quê quán Nội dưng giới thiệu về bản thân, quá trình học tập, tuổi tác, quê quán Nội dưng giới thiệu về bản thân, quá trình
                học tập, tuổi tác, quê quán Nội dưng giới thiệu về bản thân, quá trình học tập, tuổi tác, quê quán
            </p>
            <hr>
            <h2>Sở thích</h2>
            <p>
                Nội dưng giới thiệu về bản thân sở thích cá nhân Nội dưng giới thiệu về bản thân sở thích cá nhân Nội dưng giới thiệu về bản thân sở thích cá nhân Nội dưng giới thiệu về bản thân sở thích cá nhân Nội dưng giới thiệu về bản thân sở thích cá nhân
            </p>
            <hr>
            <h2>Kỹ năng chính</h2>
            <p>
                Nội dưng giới thiệu về bản thân kỹ năng cá nhân Nội dưng giới thiệu về bản thân kỹ năng cá nhân Nội dưng giới thiệu về bản thân kỹ năng cá nhân Nội dưng giới thiệu về bản thân kỹ năng cá nhân Nội dưng giới thiệu về bản thân kỹ năng cá nhân

            </p>
            <hr>
            <h2>Ngoài lề</h2>
            <p>
                Nội dung giới thiệu về bản thân các vấn đề khác Nội dung giới thiệu về bản thân các vấn đề khác Nội dung giới thiệu về bản thân các vấn đề khác Nội dung giới thiệu về bản thân các vấn đề khác Nội dung giới thiệu về bản thân các vấn đề khác
            </p>
            <hr>
            <h2>Ảnh toàn thân</h2>
            <img src="images\anhtoanthan.jpg" style="width: 100%;">
        </div>
        <div style="float: left; width: 200px">
            <h3>Báo điện tử hay</h3>
            <ul>
                <li><a href="http://vnexpress.net">Báo điện tử vnexpress</a></li>
                <li><a href="http://dantri.com.vn">Báo điện tử dân trí</a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
                <li><a href="http://soha.vn">Soha news </a></li>
            </ul>
            <h3>Game hay</h3>
            <ul>
                <li><a href="http://vnexpress.net">Game hay 1</a></li>
                <li><a href="http://dantri.com.vn">Game hay 1</a></li>
                <li><a href="http://soha.vn">Game hay 1 </a></li>
                <li><a href="http://soha.vn">Game hay 1 </a></li>
                <li><a href="http://soha.vn">Game hay 1 </a></li>
                <li><a href="http://soha.vn">Game hay 1 </a></li>
                <li><a href="http://soha.vn">Game hay 1 </a></li>
            </ul>
            <h3>Banner quảng cáo</h3>
            <img style="width: 200px;" src="images\banner.png">
        </div>
    </div>
    <div style="float: left; width: 1000px;background-color: #365766; height: 100px;">
        <div style="float: left; width: 50%; padding-top: 50px;">@copyright <a href="#">Tiểu Long Lanh</a> 2014</div>
        <div style="float: left; width: 50%; padding-top: 50px; text-align: right;"> <a href="#">Tiểu Long Lanh</a></div>
    </div>
</body>

</html>